The assignment was not fully completed due to time issues.
Some important parts are still missing, therefore the programm could not be tested properly.
The domain.pddl file was added to the RCLL.pddl
The knowledge base should resemble the needed knowledge base.
The functions in the ActionMapping are not completed. Only the buffer action was implemented, but the rest is missing, which results in the programm not working or executing plans.
